.grey{
  color: #aaa;
}

.calculator, .calculate-result{
  background-color: rgba(252,252,252,0.9);
}

.calculator{
  padding:  30px 50px 30px 50px;
  margin-bottom: 60px;
}

.calculator table{
  margin-top: 20px;
  width:100%;
  border:none;
}

@media (min-width:768px) {
	.calculator{
		padding: 30px 150px;
	}
}


.calculator table td{
  padding: 15px 0;
	border:none;
}
.calculator .btn-number{
	width:40px;
	height:40px;
	border-radius:0px;
	padding-left: 10px;
	padding-right: 10px;
	color:white;
}

.border-btm-grey{
  border-bottom: 1px solid #f0f0f0;
}

.calculator table button,input{
  text-align: center;
  border: none;
}

.calculator-input{
	height:40px !important;
}

.calculator table input{
  border:#2d3e50 1px solid;
  width: 100%;
}

.calculator table .input-80{
  width: 80%;
}

.calculator select{
  height:40px;
  width: 100%;
  font-size: 14px;
  border:#2d3e50 1px solid;
  border-radius: 0;
  background-color: #fff;
}

#dependents{
	width:80%;
	margin-left:10%;
	margin-right:10%;
}

.calculate-button{
  margin-top: 30px;
  width: 200px;
  text-transform: uppercase;
  border-radius: 60px;
}
.button-border-2{
	border:2px solid;
}

.repayment-input{
  padding: 25px 0;
  margin: 10px 0;
}

.repayment-input input{
  border: none;
  border-radius: 4px;
  width: 120px;
  margin: 0 10px;
}

.repayment-text{
  line-height: 50px;
}

.calculate-result{
  display: none;
  padding:  50px;
	margin-top:30px;
}

.calculate-result .question{
  margin-bottom: 10px;
}
.disclaimer{
	padding:  50px;
}

